.search {
  max-width: 1200px;
  margin: auto;
  background: #f4f4f4;
  min-height: 100vh;
  text-align: center;
  .input {
    height: 300px;
    max-width: 600px;
    padding-top: 45vh;
    margin: auto;
    transition: all 0.5s ease;
    &.compact {
      max-height: 100px;
      padding-top: 50px;
    }

    input {
      text-align: center;
      padding: 20px 5px;
      font-size: 20px;
      border-top-left-radius: 30px;
      border-bottom-left-radius: 30px;
      border-right: none;
      outline: none;
    }

    button {
      color: white;
      font-size: 20px;
      padding: 20px;
      border-bottom-right-radius: 30px;
      border-top-right-radius: 30px;
      background-color: #50ace4;
      border: 2px solid #50ace4;
      transition: all 0.5s ease;
      cursor: pointer;
      &:hover {
        background-color: white;
        color: #50ace4;
      }
    }
  }

  .search-result {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
}

.search-element {
  flex: 45%;
  .card {
    max-width: 400px;
    margin: auto;
    display: flex;
    flex-direction: column;
    border: 1px solid rgba($color: #000000, $alpha: 0.1);
    padding: 20px;
    gap: 20px;
    .row {
      display: flex;
      flex-direction: row;
      justify-content: space-between;

      .left {
        .watchers-holder {
          display: flex;
          gap: 10px;
          img {
            width: 50px;
            height: 50px;
            object-fit: cover;
          }
        }
      }
    }
  }
  .text-bottom {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
}
